
body {
    font : 15px/1.5 'Roboto',Arial;
    padding: 0;
    margin: 0;
}

.doc_covid{
    color:white;
}

.doc_covid:hover{
    color:blue;
}

.detail_covid{
    font-family: verdana, geneva, sans-serif; 
	font-size: 12pt;
}

.box-1-new {

    min-height: 280px;
    background: url(../img/box-new-1.png), linear-gradient(rgba(32, 170, 152, 0.904),rgba(16, 119, 97, 0.89));
    background-blend-mode: multiply;
}

.box-1-new:hover {

    min-height: 280px;
    background: url(../img/box-new-1.png), linear-gradient(#0275d8, #0275d8);
    background-blend-mode: multiply;
}

.box-2-new {

    min-height: 280px;
    background: url(../img/box-new-2.png), linear-gradient(rgb(30, 145, 129),rgb(0, 97, 76));
    background-blend-mode: multiply;
}

.box-2-new:hover {

    min-height: 280px;
    background: url(../img/box-new-2.png), linear-gradient(#0275d8, #0275d8);
    background-blend-mode: multiply;
}

.box-3-new {

    min-height: 280px;
    background: url(../img/box-new-3.png), linear-gradient(rgb(55, 214, 193),rgb(39, 185, 154));
    background-blend-mode: multiply;
}

.box-3-new:hover {

    min-height: 280px;
    background: url(../img/box-new-3.png), linear-gradient(#0275d8, #0275d8);
    background-blend-mode: multiply;
}

.box-permohonan-1 {
    min-height: 280px;
    background: url(../img/box-permohonan-1.jpeg), linear-gradient(rgba(32, 170, 152, 0.904),rgba(16, 119, 97, 0.89)) ;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
}

.box-permohonan-1:hover { 
    min-height: 280px;
    background: url(../img/box-permohonan-1.jpeg), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
}

.box-permohonan-2 {
    min-height: 280px;
    background: url(../img/box-permohonan-2.jpeg), linear-gradient(rgb(30, 145, 129),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
}

.box-permohonan-2:hover { 
    min-height: 280px;
    background: url(../img/box-permohonan-2.jpeg), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
}

.box-permohonan-3 {
    min-height: 280px;
    background: url(../img/box-permohonan-3.jpeg),linear-gradient(rgb(55, 214, 193),rgb(39, 185, 154)) ;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
}

.box-permohonan-3:hover { 
    min-height: 280px;
    background: url(../img/box-permohonan-3.jpeg), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
}

.container2,
.container4{
    width: 65%;
    margin: auto;
    overflow: hidden;
    z-index: 10;
}
.container4{
    width:95% !important;
    position:relative !important;
}
.container-box{
    width: 65%;
    margin: auto;
}
.container-box .row{
    position: relative;
    left: 50%;
    transform:translateX(-50%);
    padding-bottom: 15px;
}

ul {
    margin: 0;
    padding: 0;
}

/* ------- */

/*header {
    background: #0d4d45;
    color: #fff;
    padding: 5px 0px;
    min-height: 70px;
}

header a{
    color: #fff;
    text-decoration: none;
    font-size: 10px;
    float: left;
    display: block;

}


header ul{
    margin-left: 20px;

}

.lang-menu {
    float: left;
    position: absolute;
    margin-left: 890px;
}

.lang-menu li {

    float: right;
    padding: 2px 3px;
    list-style-type: none;
}

.lang-menu a {
    font-size: 9px;
}

#logo img{
    float: left;
    margin-top: 20px;
    padding: 0px 3px;
    width: 40px;
}


.menu li{

    display: inline;
    float: right;
    margin-top: 30px;   
    padding: 0px 10px;
}

.search {

    float: right;  
    width: 120px; 
    margin: 30px 0px 0px 20px;
    font-size: 9px;   
    padding: 7px 10px;
    border: none;
    background: #6f918d;
    color: white;
    border-radius: 4px;
}

.lang-menu a:hover {
    color: #ffe000;
}

header a:hover {
    color: #ffe000;
}

::placeholder {

    color: white;
    opacity: 1;
}*/

/* End Header */

/*Showcase*/

#showcase {
    height: 500px;
    position: relative;
    background: url(../img/slide-1.png) no-repeat 0 -110px, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)) ;
    background-blend-mode: overlay;
    margin-bottom: 50px;
    margin-top: 80px;
}

#showcase h1 {
    margin-top: 120px;
    font-size: 35px;
    line-height: 45px;
    color: white;
    /*width: 200px;*/
}

#showcase a {
    padding: 13px 10px;
    text-align: center;
    border-radius: 2px;
    font-weight: 800;
}
#showcase a:hover {
    color: black !important;
}


.btn-17 {
    background: #ffe000;
    position: relative;
    top: -10px;
    color: black;
    font-size: 10px;
    margin-right: 5px;
    text-decoration: none;
}


/* Box Features */

#box-features .item2.col-4{

    float: left;
    margin-top: 5px;
    padding-left: 2.5px !important;
    padding-right: 2.5px !important;

}

.item2 p {
    font-size: 20px;
    width: 180px;
    font-weight: 100;
    color: white;
    padding: 50px 30px;
}

#box-features .item3.col-4{

    float: left;
    margin-top: 5px;
    padding-left: 2.5px !important;
    padding-right: 2.5px !important;

}

.item3 p {
    font-size: 16;
    width: 150px;
    font-weight: 100;
    color: white;
    padding: 30px 20px;
	height: 150px;
}

.container-covid{
    background: url(../img/bg-covid.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: inherit;
	background-size: cover;
}

.box-covid {
	background: linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)); 
	background-blend-mode: multiply; 
	text-decoration: none;
}

.box-covid:hover { 
    background: linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
	text-decoration: none;
    color: white;
}

.box-1 {
    min-height: 280px;
    background: url(../img/box-1.png), linear-gradient(rgb(200, 0, 0),rgb(200, 0, 0)) ;
    background-blend-mode: multiply;
}

.box-1:hover { 
    min-height: 280px;
    background: url(../img/box-1.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
}

.box-2 {

    min-height: 280px;
    background: url(../img/box-2.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
}

.box-2:hover { 
    min-height: 280px;
    background: url(../img/box-2.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
}

.box-3 {

    min-height: 280px;
    background: url(../img/box-3.png),linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
}

.box-3:hover { 
    min-height: 280px;
    background: url(../img/box-3.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
}

.box-4 {
    min-height: 280px;
    background: url(../img/box-4.png),linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
}

.box-4:hover { 
    min-height: 280px;
    background: url(../img/box-4.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
}

.box-5 {
    min-height: 280px;
    background: url(../img/box-5.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
}

.box-5:hover { 
    min-height: 280px;
    background: url(../img/box-5.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
}

.box-6 {
    min-height: 280px;
    background: url(../img/box-6.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
}

.box-6:hover { 
    min-height: 280px;
    background: url(../img/box-6.png), linear-gradient(#0275d8, #0275d8);
    background-blend-mode: multiply;
}
.box-1-asing {
    background: url(../img/box-1.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-1-asing:hover { 
    background: url(../img/box-1.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-2-asing {
    background: url(../img/box-2.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-2-asing:hover { 
    background: url(../img/box-2.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-3-asing{
    background: url(../img/box-3.png),linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-3-asing:hover { 
    background: url(../img/box-3.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-4-asing {
    background: url(../img/box-4.png),linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-4-asing:hover { 
    background: url(../img/box-4.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-5-asing {
    background: url(../img/box-5.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-5-asing:hover { 
    background: url(../img/box-5.png), linear-gradient(#0275d8, #0275d8) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-6-asing {
    background: url(../img/box-6.png), linear-gradient(rgb(0, 109, 94),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
	background-size:cover;
}

.box-6-asing:hover { 
    background: url(../img/box-6.png), linear-gradient(#0275d8, #0275d8);
    background-blend-mode: multiply;
	background-size:cover;
}

@media (max-width: 768px){
    .box-6,
    .box-5,
    .box-4,
    .box-3,
    .box-2,
    .box-1{
        min-height: 180px;
    }
    .item2 p{
        font-size: 15px;
    }
    #box-features .item2.col-4{
        height: 180px;
    }
    
    
}

.item2{
    cursor:pointer;
}

.item2 a{
    width: 10%;
    height: 10%;
    margin-top: 49px;
    /* background: #0aceb7; */
    background: #FFFFFF;
    padding: 10px;
    position: absolute;
    bottom: 0px;
    right: 2.5px;
    transition: .5s;
    cursor: pointer;
}
.item2 a:hover{
    background:#08776a;
    width: 20% !important;
    height: 20%;
    border-top-left-radius: 70%;
    font-size: 40px !important;
    /* new */
    background: linear-gradient(#0275d8,#0275d8);
}

.item2:hover a{
    background:#08776a;
    width: 20% !important;
    height: 20%;
    border-top-left-radius: 70%;
    font-size: 40px !important;
    /* new */
    background: linear-gradient(#0275d8,#0275d8);
    background-blend-mode: multiply;
}
.item2 a i{
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
}

.item2 img {

    width: 10%;
    margin-top: 49px;
    background: #0aceb7;
    padding: 10px;
    position: absolute;
    bottom: 0px;
    right: 2.5px;
    transition: .5s;
}
.item2 img:hover{
    width: 20%;
    background: #08796c;
    border-top-left-radius: 70%
    
}

.item2:hover img{
    width: 20%;
    background: #08796c;
    border-top-left-radius: 70%
}

.box-2 img {

    width: 10%;
    float: right;
    margin-top: 19px;
    background: #0aceb7;
    padding: 10px;
}

.box-6 a{

    background: #faa0a0;
    
}
.box-6:hover a{
    background: #e65c5c;
}

.box-6 a:hover{
    background: #e65c5c;
}


/* End Box Feaures */

/* Get apps section */

#get-app {

    margin-top: -30px;
    background: url(../img/bg-image.png) no-repeat;
}

#get-app h1{
    margin-top: 70px;
    color: #0d4d45;
    text-align: center; 
    
}

#get-app p{
    margin-top: -10px;
    color: #0d4d45;
    text-align: center; 
    
}

.btn-download {
    text-align: center;
}

.btn-download img {
    width: 20%;
    margin-bottom: 30px;
}

/*End Get-app Section */

/* Berita Section */
#berita {

    padding: 1em 1em;
    
}
.img-car {
    width: 70%;

}
#berita h1{
    text-align: center;
    color: #0d4d45;
}

.card2 {
    min-width: 30%;
    float: left;
    margin-left: 1.8em;
    
}

.ca-1 img{
    width: 250px;
    height: 130px;
    
}
.ca-2 img{
    width: 230px;
    
}
.ca-3 img{
    width: 230px;
    
}

.ca-1, .ca-2, .ca-3 p{
    max-width: 250px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 2em;
}

.ca-1 p:hover,
.link-info a:hover{
/* color: #ffe000 !important; */
/* text-decoration: none; */
text-decoration: underline;
}
.ca-1 a:hover{
    text-decoration: none;
}
.date {
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 10px;
    color : #818181;
}

.card2 a{
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}

.btn-berita {
    text-align: center;
    padding: 1em;
    
}

.btn-berita a {
    top: -20px;
    background: #0d4d45;
    color: #fff;
    padding: 0.8em 2em;
    border-radius: 3px;
    font-size: 12px;
    margin-right: 5px;
    text-decoration: none;
    
}

/* End Berita */

/* Start Info Pelayanan */

hr{
    width: 30%;
}

.link-info{
    background: #e7e8e8;
    text-align: center;
    padding: 2em 1em;
}

#info-pelayanan h1{
    font-size: 30px;
    color: #03423b;
}

.title-info{
    text-transform: uppercase;
    padding: 10px;
    font-weight: bold;
    color: #0abda8;
}

.link-info li{
    padding: 5px 0;
}

.link-info a{
    text-decoration: none;
    color: #8a8f8f;
}

/*end Info Pelayanan*/

/* Start Video */

.vid-grup {
    text-align: center;
}

.vid-grup h1 {
    padding: 1em;
    color: #0d4d45;
}

.vid-1{
 
    width: 80%;
}


.vid-grup-row{
    text-align: center;
    padding: 0px 8px 8px 8px;
    min-width: 25%;
    position: relative;
}


.vid-row{
    padding: 0px;
    width: 26.8%;
    cursor: pointer;
    position: relative;
}


/* END Video */
/*Start footer2 */

#footer2{
    margin-top: 1em;
    background: #0d4d45;
}
.ul-grup{
    margin: auto;
    position: relative;
    left: 60%;
    transform: translateX(-50%);
}
 .ul-grup ul{
   float: left;
   margin-left: 50px;
   padding: 1em 0em 3em 0em;
}

.ul-grup li{
    list-style-type: none;
    padding: 0.3em 1em;
 }
 

.title-foo{

    font-weight: bold;
    /* color: #ffe000; */
    color: #fff;
    font-size: 16px;
    padding: 1em 0em;
}

.nav-foo{
    padding: 2em 1em 1em 5em;
}



.nav-foo a{
 
    text-decoration: none;
    color: #fff;

}


.nav-foo a:hover{
 
    text-decoration: none;
    color: #ffe000;

}

/*End footer2*/
/*start copyright2*/

#copyright2{
    background: #013630;
}

.copy-grup p{
    float: right;
    color: #fff;
    margin: 10px 15px;
    
}

.copy-grup {
    padding: 1em;
}

.icon {
    width: 5%;
    padding: 0.5em;
    padding-top: 20px;
}


/*Rensponsive*/


@media (min-width: 768px){

    .container2,
    .container4{
       width: 69%;
       margin: auto;
    
    }
    .container-box {
        width: 69%;
        margin: auto;
     
     }
}

@media (max-width: 768px){

    /* Global Setting */

    .container2,
    .container4{
       width: 95%;
       margin: auto;
       overflow: hidden;
    
    }
    
.ul-grup{
    margin: auto;
    position: relative;
    left: 45%;
    transform: translateX(-50%);
}
    .container-box {
        width: 90%;
        margin: auto;
        overflow: hidden;
     
     }

    .lang-menu {
        float: left;
        position: absolute;
        margin-left: 630px;
    }

    /* Button Showcase */

    .btn-17 {
        background: #ffe000;
        display: block;
        /*width: 30%;*/

        margin: 20px 10px 0px 0px;
        position: relative;
        top: -10px;
        color: black;
        font-size: 10px !important;
        text-decoration: none;
    }

    /* Box Features */
        

    #box-features .item2{

        min-width: 48%;
        float: left;
        margin-top: -18px;
        position: relative;
        left: 20px;
    } 

    #box-features .item3{

        min-width: 48%;
        float: left;
        margin-top: -8px;
        position: relative;
        left: 20px;
    }

    #box-features {

        min-width: 48%;
        float: left;
        margin-top: -18px;
    
    } 


    #showcase h1, .btn-17 {
        margin-left: 20px;
    }

    /* Get App */


    #get-app {
        z-index: 1;
        background: url(../img/bg-image.png) no-repeat 0px 800px ;
        height:px;
        padding: 20px 0px;
    }
        
    #get-app h1{
        font-size: 25px;
        
    }

    #get-app p{
    
        color: #0d4d45;
        text-align: center; 
        
    }

  

    .btn-download img {
        width: 30%;
        display: block;
        padding: 1em;
        margin: auto;
        
    }

    /* Berita Section */
    #berita{
        /*width: 540px;*/
        margin: auto;
    }
  
    #berita h1{
        text-align: center;
        color: #0d4d45;
    }

    .card2 {
        min-width: 50%;
        float: none;
      
        
    }

    .ca-1 img{
        width: 450px;
        height: 130px;
    }

    .ca-2, .ca-3 {
        display: none;
    }

    .date{
        font-size: 13px;
    }

    .ca-1, .ca-2, .ca-3 p{
        max-width: 450px;
        font-size: 19px;
        margin-bottom: 2em;
    }

    /* Video */
    

    .vid-grup-row{
        display: none;
    }

    /* footer2 */
    
    .ul-grup ul{
        float: none;
        text-align: center;
        margin-right: 80px;
        padding: 1em 0em 0em 0em;

        
     }

     /* Copyrigth */

     
    .copy-grup {
        padding: 1em;
        text-align: center
    }

    .icon {
        width: 5%;
    }
    
    
     .copy-grup p{
        float: none;
        text-align: center;
        color: #fff;
       
    }


    .icon {
        width: 8%;
        padding: 0.5em;
        padding-top: 20px;
    }    
   
    
    }

     .carousel.carousel-berita{
         width: 78%;
         margin: auto;
         position: relative;
         display: none;
         height: 300px;
     }

     .carousel.carousel-berita img{
         width: 100%;
         height: 150px;
     }
     .carousel.carousel-berita .carousel-control-next, .carousel-control-prev {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 50px !important;
        color: black !important;
        text-align: center;
        opacity: 1 !important;
    }
    .carousel.carousel-berita .carousel-control-prev {
        left: -50px !important;
    }
    
    .carousel.carousel-berita .carousel-control-next {
        right: -50px !important;
    }
    .fa.fa-chevron-right,
    .fa.fa-chevron-left{
    top: 40% !important;
    position: absolute;
    transform: translatey(-50%);
    font-size: 50px;
    color: #00000059;
    left: 7px;
    }
    .navbar-light .navbar-toggler{
        background: rgba(255, 255, 255, 0.185);
    }
.navbar-light .navbar-toggler {
    border-color: transparent !important;
}
@media (max-width: 768px){
.carousel.carousel-berita{
    display: block;
}
.card2{
    display: none;
}
}   
@media (max-width: 568px){
    
#showcase {
    height: 500px;
    margin-top: 40px !important;
}
    .box-1-new,
    .box-2-new,
    .box-3-new,
    .box-permohonan-1,
    .box-permohonan-2,
    .box-permohonan-3{
        min-height: 180px;
    }
    
    .alert img{
    width: 20px !important;
    margin:auto !important;
    display:none;
    
    }
    .alert-warning{
    top:2rem !important;    
    }
.alert p{
    
    font-size: 8px;
    
}
    
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .card2 {
        min-width: 30%;
        float: left;
        margin-left: .8em;
    }
    .ca-1, .ca-2, .ca-3 p {
        max-width: 150px;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 12px;
        margin-bottom: 2em;
    }
    .ca-1 img {
        width: 150px;
        height: 130px;
    }
    .navbar .container {
        position: relative;
        margin-left: 0;
        margin-right: 0;
        padding-right: 0px;
        padding-left: 0px;
        margin: auto;
    }
    
.form-control.search {
    background-color: transparent !important;
    border: none;
    padding: 0 !important;
    height: 100%;
    margin-top: -2px;
    margin-left: 5px;
    width: 100px !important;
}
.form-inline.search{
    background: rgba(255, 255, 255, 0.315);
    border-radius: 8px;
    position: relative;
    height: 30px;
    margin-top: 24px !important;
    width: 190px !important;
    margin-left: 10px;
}
.form-control.search button{
    padding: 0 !important;
}
}
.btn-berita:hover a{
    text-decoration: none;
    color: #ffe000;
}
a:focus, a:hover {
    text-decoration: none;
    /* color: #ffe000; */
}

.icon_bawah{
    cursor:pointer;
    text-decoration: none; 
	text-align:center;
    color:black;
	margin-left:15px;
	margin-right:15px;
}

.icon_bawah a{
    text-decoration: none; 
    color:black;
    padding: 10px;
}
a:focus.icon_bawah ,a:hover.icon_bawah {
    text-decoration: underline;
    color:black;
    /* color:#ffe000; */
}

ul.dropdown-menu li.drop-item a:hover {
    color:#ffe000;
}

.pengumuman{
    position: absolute;
    z-index: 100;
    width: 100%;

}

.pengumuman p{
    margin-bottom: 0 !important;
}
.pengumuman button{
    position: absolute !important;
    top:0rem !important;
    right: 0px !important;
}

.alert{
    margin-top:2rem !important;
    position: relative;
    width: 95%;
    left:50%;
    transform:translatex(-50%);
    z-index:100;
}
.alert img{
    width: 50px;
    }
.alert-warning{
    /* background: rgb(60, 162, 196) !important; */
    background: #009be7 !important;
    border:none !important;
}
.p-relative{
    position: relative !important;
}
.slider{
    position: absolute !important;
    width: 100%;
    height: 100%;
}
.slider .carousel-item img{
    height: 500px;
}
#showcase:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    z-index: 1;
}

.copy-grup a{
    color: white !important;
    font-size: 25px;
    margin-left: 10px;
}
.copy-grup a:hover{
color: #ffe000 !important;
}